Name: latencyflex-v0.1.0
Provider: ishitatsuyuki
Channel: stable
File:
- file_name: latencyflex-v0.1.0.tar.xz
  url: https://github.com/ishitatsuyuki/LatencyFleX/releases/download/v0.1.0/latencyflex-v0.1.0.tar.xz
  file_checksum: 7132eb8d014bf220ad77b11dd15d119d
  rename: latencyflex-v0.1.0.tar.xz
  
